{
  "_id": "l0le4xG5t0gUh2Y1",
  "name": "Kletterass",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": ["GlAlx4yvg5rCHu20"],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Der Charakter erh&auml;lt auf alle Klettern- Probe einen Bonus von +2 pro Talentrang und die normale Klettergeschwindigkeit von Laufen/2 wird pro Talentrang um 1 m erh&ouml;ht.</p>\n<p>Au&szlig;erdem kann der Charakter an &uuml;berh&auml;ngenden W&auml;nden oder gar kopf&uuml;ber an Decken ganz &bdquo;normal&ldquo; klettern (also diesbez&uuml;gliche Mali ignorieren), sofern diese nicht g&auml;nzlich eben sind, sondern &uuml;ber Vorspr&uuml;nge, Stalagtiten, Mauerfugen o. &auml;. verf&uuml;gen.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349617,
    "modifiedTime": 1688934440434,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!l0le4xG5t0gUh2Y1"
}
